@charset "utf-8";
/* 스타일시트 */

.box_place_search {float:left; margin:10px 15px 0 15px; padding:0 0 8px 0; width:810px; height:auto; list-style:none}
.box_place_search {background:#fff}

.box_place_sub {float:left; margin:0px 0px 0 0px; padding:0 0 0px 0; width:400px; height:auto; list-style:none}
.box_place_sub {background:#fff}

/* DivTable.com */
.divtable {float:left; margin:0 auto; padding-bottom:12px; display:table; table-layout:fixed; width:96px; background:#fff;}
.divtable_body {display:table-row-group;}
.divtable_body:hover {background:#fafafa;}

.divtable_row {display:table-row;}
.divtable_row:hover {background:#fafafa;}

.divtable_heading {display:table-header-group; background-color:#eee;}
.divtable_head {display:table-cell; padding:3px 10px; border-right:1px solid #d9d9d9; border-top:1px solid #d9d9d9;}
.divtable_foot {display:table-footer-group; font-weight:bold; background-color:#eee;}

.divtable_cell {display:table-cell; padding:3px 0px; border-right:1px solid #d9d9d9; border-top:1px solid #d9d9d9;}
.divtable_cell {line-height:34px; vertical-align:middle; text-align:center;}

.divtable_cell .boxbtn_name {display:inline-block; line-height:26px; margin:0px 0px 0px 2px; padding:0px 2px 0px 2px; background:#f4f4f4; cursor:pointer;}
.divtable_cell .boxbtn_name {font-family:"Malgun Gothic","맑은 고딕"; font-size:12px; color:#555; font-weight:bold;}
.divtable_cell .boxbtn_name {
    border:#cccccc solid 1px;
            border-radius:3px 3px 3px 3px;
       -moz-border-radius:3px 3px 3px 3px;
    -webkit-border-radius:3px 3px 3px 3px;
}
.divtable_cell .boxbtn_name:hover {color:#fff; background:#454955; border:#373A43 solid 1px;}

.divtable_bt {display:table; float:left; margin:0 auto; table-layout:fixed; width:12px;height:760px;background:#fff;}
.divtable_body_bt {display:table-row-group;}
.divtable_row_bt {display:table-row;}
.divtable_heading_bt {display:table-header-group;}
.divtable_head_bt {display:table-cell;}
.divtable_foot_bt {display:table-footer-group;}
.divtable_cell_bt {display:table-cell;}


.title {background:#f6f6f6;}
.title:hover {background:#f6f6f6;}

.namewidth1 {width:46px;}
.namewidth2 {width:51px;}
.namewidth3 {width:74px;}

.nohover:hover {background:#fff;}
.cutname {letter-spacing:-1px}

.bold {font-weight:bold;}
.border_left {border-left:1px solid #d9d9d9;}
.border_bottom {border-bottom:1px solid #d9d9d9;}

.radius_tl {border-radius:4px 0 0 0; -moz-border-radius:4px 0 0 0; -webkit-border-radius:4px 0 0 0;}
.radius_tr {border-radius:0 4px 0 0; -moz-border-radius:0 4px 0 0; -webkit-border-radius:0 4px 0 0;}
.radius_br {border-radius:0 0 4px 0; -moz-border-radius:0 0 4px 0; -webkit-border-radius:0 0 4px 0;}
.radius_bl {border-radius:0 0 0 4px; -moz-border-radius:0 0 0 4px; -webkit-border-radius:0 0 0 4px;}